{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Daftar RS</title>
    <link rel="stylesheet" type="text/css" href="{% static 'datars/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type = "text/javascript" src ="{% static 'datars/datars.js' %}" defer></script>
{% endblock meta %}

{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center">
    {% if user.is_authenticated %}
    <p id = "title" class = "montserrat-regular large-font margin-top-4">Data Rumah Sakit</p>
    <form class = "full-size padding-4" action="post" method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        <div class = "d-flex flex-column">
            <p class = "montserrat-regular medium-font">Nama</p>
            {{ form_rs.nama }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">No Telepon / HP</p>
            {{ form_rs.nohp }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">Alamat</p>
            {{ form_rs.alamat }}
        </div>
        <div class = "d-flex flex-column margin-top-2">
            <p class = "montserrat-regular medium-font">Provinsi</p>
            {{ form_rs.provinsi }}
        </div>
        <div id = "button">
            <input type="image" src="{% static "pasien_rawat/svg/submit.svg" %}" alt="Submit"/>
        </div>
    </form>
    {% else %}
    <br><br><br><br>
    <h1>Login To Register the Hospital</h1>
    <br>
    <a style="margin-bottom: 30px; margin-left: 30px" href="/login" class="btn btn-light">Login Now</a>
    {% endif %}
</div>
{% endblock content %}